# Generated by Django 2.2.6 on 2019-10-15 09:48

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('database', '0006_auto_20191014_1729'),
    ]

    operations = [
        migrations.AddField(
            model_name='pulsar',
            name='decj_err',
            field=models.FloatField(blank=True, default=None, null=True, verbose_name='Declination error (J2000) (degrees:float number)'),
        ),
        migrations.AddField(
            model_name='pulsar',
            name='raj_err',
            field=models.FloatField(blank=True, default=None, null=True, verbose_name='Right ascension errot (J2000) (hours:float number)'),
        ),
    ]
